=== debian/changelog ===
ignition-physics5 (5.1.0-1~buster) buster; urgency=medium

  * ignition-physics5 5.1.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Fri, 12 Nov 2021 09:51:32 -0800

ignition-physics5 (5.0.0-3~buster) buster; urgency=medium

  * ignition-physics5 5.0.0-3 release

 -- Steve Peters <scpeters@openrobotics.org>  Fri, 01 Oct 2021 10:52:22 -0700

ignition-physics5 (5.0.0-2~buster) buster; urgency=medium

  * ignition-physics5 5.0.0-2 release

 -- Steve Peters <scpeters@openrobotics.org>  Fri, 01 Oct 2021 10:24:22 -0700

ignition-physics5 (5.0.0-1~buster) buster; urgency=medium

  * ignition-physics5 5.0.0-1 release

 -- Addisu Z. Taddese <addisu@openrobotics.org>  Thu, 30 Sep 2021 21:04:47 -0500

ignition-physics5 (5.0.0~pre1-1~buster) buster; urgency=medium

  * ignition-physics5 5.0.0~pre1-1 release

 -- Addisu Z. Taddese <addisu@openrobotics.org>  Tue, 21 Sep 2021 12:03:16 -0500

ignition-physics5 (4.999.999-1~buster) buster; urgency=medium

  * Stub to be removed after first entry

 -- Louise Poubel <louise@openrobotics.org>  Thu, 01 Apr 2021 15:26:33 -0700
