=== debian/changelog ===
ignition-physics5 (5.2.0-2~focal) focal; urgency=medium

  * ignition-physics5 5.2.0-2 release

 -- Louise Poubel <louise@openrobotics.org>  Wed, 17 Aug 2022 09:47:15 -0700

ignition-physics5 (5.2.0-1~focal) focal; urgency=medium

  * ignition-physics5 5.2.0-1 release

 -- Ian Chen <ichen@openrobotics.org>  Wed, 29 Jun 2022 11:48:05 -0700

ignition-physics5 (5.1.0-2~focal) focal; urgency=medium

  * ignition-physics5 5.1.0-2 release

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 17 Mar 2022 01:08:45 +0100

ignition-physics5 (5.1.0-1~focal) focal; urgency=medium

  * ignition-physics5 5.1.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Fri, 12 Nov 2021 09:51:32 -0800

ignition-physics5 (5.0.0-1~focal) focal; urgency=medium

  * ignition-physics5 5.0.0-1 release

 -- Addisu Z. Taddese <addisu@openrobotics.org>  Thu, 30 Sep 2021 21:04:47 -0500

ignition-physics5 (5.0.0~pre1-1~focal) focal; urgency=medium

  * ignition-physics5 5.0.0~pre1-1 release

 -- Addisu Z. Taddese <addisu@openrobotics.org>  Tue, 21 Sep 2021 12:03:15 -0500

ignition-physics5 (4.999.999-1~focal) focal; urgency=medium

  * Stub to be removed after first entry

 -- Louise Poubel <louise@openrobotics.org>  Thu, 01 Apr 2021 15:26:33 -0700
