=== debian/control ===
Source: ignition-physics5
Standards-Version: 3.9.8
Maintainer: Jose Luis Rivero <jrivero@osrfoundation.org>
Section: science
Priority: optional
Build-Depends: cmake,
               pkg-config,
               debhelper (>= 9),
               libbullet-dev,
               libignition-cmake2-dev (>= 2.1.0),
               libignition-common4-graphics-dev,
               libignition-common4-profiler-dev,
               libignition-math6-dev,
               libignition-math6-eigen3-dev,
               libignition-plugin-dev (>= 1.1.0),
               libignition-utils1-dev,
               libignition-utils1-cli-dev,
               libdart6-dev (<< 6.10.0) | libdart-dev (>> 6.9.0),
               libdart6-collision-bullet-dev (<< 6.10.0) | libdart-collision-bullet-dev (>> 6.9.0),
               libdart6-collision-ode-dev (<< 6.10.0) | libdart-collision-ode-dev (>> 6.9.0),
               libdart6-external-ikfast-dev (<< 6.10.0) | libdart-external-ikfast-dev (>> 6.9.0),
               libdart6-external-odelcpsolver-dev (<< 6.10.0) | libdart-external-odelcpsolver-dev (>> 6.9.0),
               libdart6-utils-dev (<< 6.10.0) | libdart-utils-dev (>> 6.9.0),
               libdart6-utils-urdf-dev (<< 6.10.0) | libdart-utils-urdf-dev (>> 6.9.0),
               libsdformat12-dev
Vcs-Browser: https://github.com/gazebo-release/gz-physics5-release
Vcs-Git: https://github.com/gazebo-release/gz-physics5-release
Homepage: http://gazebosim.org/

Package: libignition-physics5-core-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake2-dev (>= 2.1.0),
         libignition-math6-dev,
         libignition-plugin-dev,
         libignition-physics5 (= ${binary:Version}),
         libignition-utils1-dev,
         ${misc:Depends}
Multi-Arch: same
Description: Gazebo Physics classes and functions for robot apps - Development files
  Gazebo Physics is a component in the Gazebo framework, a set of libraries
  designed to rapidly develop robot applications.
  .
  Core component, development files

Package: libignition-physics5-sdf-dev
Architecture: any
Section: libdevel
Depends: libignition-physics5-core-dev (= ${binary:Version}),
         libignition-cmake2-dev (>= 2.1.0),
         libsdformat12-dev,
         libignition-physics5 (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Gazebo Physics classes and functions for robot apps - SDF Dev files
  Gazebo Physics is a component in the Gazebo framework, a set of libraries
  designed to rapidly develop robot applications.
  .
  SDF component, development files

Package: libignition-physics5-mesh-dev
Architecture: any
Section: libdevel
Depends: libignition-physics5-core-dev (= ${binary:Version}),
         libignition-cmake2-dev (>= 2.1.0),
         libignition-common4-graphics-dev,
         libignition-physics5 (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Gazebo Physics classes and functions for robot apps - Mesh Dev files
  Gazebo Physics is a component in the Gazebo framework, a set of libraries
  designed to rapidly develop robot applications.
  .
  Mesh component, development files

Package: libignition-physics5-heightmap-dev
Architecture: any
Section: libdevel
Depends: libignition-physics5-core-dev (= ${binary:Version}),
         libignition-cmake2-dev (>= 2.1.0),
         libignition-common4-graphics-dev,
         libignition-physics5 (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Gazebo Physics classes and functions for robot apps - Heightmap Dev files
  Gazebo Physics is a component in the Gazebo framework, a set of libraries
  designed to rapidly develop robot applications.
  .
  Heightmap component, development files

Package: libignition-physics5
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Gazebo Physics classes and functions for robot apps - Shared library
  Gazebo Physics is a component in the Gazebo framework, a set of libraries
  designed to rapidly develop robot applications.
  .
  Main shared library

Package: libignition-physics5-dartsim-dev
Architecture: any
Section: libdevel
Depends: libignition-physics5-core-dev (= ${binary:Version}),
         libignition-physics5-sdf-dev (= ${binary:Version}),
         libignition-physics5-mesh-dev (= ${binary:Version}),
         libignition-physics5-heightmap-dev (= ${binary:Version}),
         libignition-cmake2-dev (>= 2.1.0),
         libignition-common4-graphics-dev,
         libignition-math6-dev,
         libignition-math6-eigen3-dev,
         libignition-plugin-dev,
         libdart6-dev (>> 6.9.0) | libdart-dev (>> 6.9.0),
         libdart6-collision-ode-dev (<< 6.10.0) | libdart-collision-ode-dev (>> 6.9.0),
         libdart6-utils-urdf-dev (<< 6.10.0) | libdart-utils-urdf-dev (>> 6.9.0),
# following dart dependencies are not direct dependencies
# added here to force upgrade from 6.7.2
         libdart6-utils-dev (<< 6.10.0) | libdart-utils-dev (>> 6.9.0),
         libdart6-external-odelcpsolver-dev (<< 6.10.0) | libdart-external-odelcpsolver-dev (>> 6.9.0),
         libdart6-external-ikfast-dev (<< 6.10.0) | libdart-external-ikfast-dev (>> 6.9.0),
         libdart6-collision-bullet-dev (<< 6.10.0) | libdart-collision-bullet-dev (>> 6.9.0),
         libsdformat12-dev,
         libignition-physics5-dartsim (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Gazebo Physics classes and functions for robot apps - Development files
  Gazebo Physics is a component in the Gazebo framework, a set of libraries
  designed to rapidly develop robot applications.
  .
  Dartsim component, development files

Package: libignition-physics5-dartsim
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Gazebo Physics classes and functions for robot apps - Dartsim library
  Gazebo Physics is a component in the Gazebo framework, a set of libraries
  designed to rapidly develop robot applications.
  .
  DARTSim component shared library

Package: libignition-physics5-tpe-dev
Architecture: any
Section: libdevel
Depends: libignition-physics5-core-dev (= ${binary:Version}),
         libignition-physics5-sdf-dev (= ${binary:Version}),
         libignition-physics5-mesh-dev (= ${binary:Version}),
         libignition-cmake2-dev (>= 2.1.0),
         libignition-math6-dev,
         libignition-math6-eigen3-dev,
         libignition-plugin-dev (>= 1.1.0),
         libsdformat12-dev,
         libignition-physics5-tpe (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Gazebo Physics classes and functions for robot apps - Development files
  Gazebo Physics is a component in the Gazebo framework, a set of libraries
  designed to rapidly develop robot applications.
  .
  TPE plugin component, development files

Package: libignition-physics5-tpe
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Gazebo Physics classes and functions for robot apps - TPE library
  Gazebo Physics is a component in the Gazebo framework, a set of libraries
  designed to rapidly develop robot applications.
  .
  TPE plugin component shared library

Package: libignition-physics5-tpelib-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake2-dev (>= 2.1.0),
         libignition-math6-dev,
         libignition-math6-eigen3-dev,
         libignition-plugin-dev (>= 1.1.0),
         libignition-physics5-tpelib (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Gazebo Physics classes and functions for robot apps - Development files
  Gazebo Physics is a component in the Gazebo framework, a set of libraries
  designed to rapidly develop robot applications.
  .
  TPE library component, development files

Package: libignition-physics5-tpelib
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Gazebo Physics classes and functions for robot apps - TPE library
  Gazebo Physics is a component in the Gazebo framework, a set of libraries
  designed to rapidly develop robot applications.
  .
  TPE library component shared library

Package: libignition-physics5-bullet-dev
Architecture: any
Section: libdevel
Depends: libignition-physics5-core-dev (= ${binary:Version}),
         libignition-physics5-sdf-dev (= ${binary:Version}),
         libignition-physics5-mesh-dev (= ${binary:Version}),
         libignition-cmake2-dev (>= 2.1.0),
         libignition-common4-graphics-dev,
         libignition-math6-dev,
         libignition-math6-eigen3-dev,
         libignition-plugin-dev,
         libbullet-dev,
         libsdformat12-dev,
         libignition-physics5-bullet (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Gazebo Physics classes and functions for robot apps - Development files
  Gazebo Physics is a component in the Gazebo framework, a set of libraries
  designed to rapidly develop robot applications.
  .
  Bullet component, development files

Package: libignition-physics5-bullet
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Gazebo Physics classes and functions for robot apps - Bullet engine
  Gazebo Physics is a component in the Gazebo framework, a set of libraries
  designed to rapidly develop robot applications.
  .
  Bullet component shared library

Package: libignition-physics5-dev
Architecture: any
Section: libdevel
Depends: libignition-physics5-core-dev (= ${binary:Version}),
         libignition-physics5-bullet-dev (= ${binary:Version}),
         libignition-physics5-dartsim-dev (= ${binary:Version}),
         libignition-physics5-heightmap-dev (= ${binary:Version}),
         libignition-physics5-mesh-dev (= ${binary:Version}),
         libignition-physics5-sdf-dev (= ${binary:Version}),
         libignition-physics5-tpe-dev (= ${binary:Version}),
         libignition-physics5-tpelib-dev (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Gazebo Physics classes and functions for robot apps - Metapackage
  Gazebo Physics is a component in the Gazebo framework, a set of libraries
  designed to rapidly develop robot applications.
  .
  Metapackage, all development files

Package: libgz-physics5-core-dev
Depends: libignition-physics5-core-dev (= ${binary:Version}), ${misc:Depends}
Architecture: all
Priority: optional
Section: oldlibs
Description: transitional package
 It's recommended to use the gz packages going forward.

Package: libgz-physics5-sdf-dev
Depends: libignition-physics5-sdf-dev (= ${binary:Version}), ${misc:Depends}
Architecture: all
Priority: optional
Section: oldlibs
Description: transitional package
 It's recommended to use the gz packages going forward.

Package: libgz-physics5-mesh-dev
Depends: libignition-physics5-mesh-dev (= ${binary:Version}), ${misc:Depends}
Architecture: all
Priority: optional
Section: oldlibs
Description: transitional package
 It's recommended to use the gz packages going forward.

Package: libgz-physics5-heightmap-dev
Depends: libignition-physics5-heightmap-dev (= ${binary:Version}), ${misc:Depends}
Architecture: all
Priority: optional
Section: oldlibs
Description: transitional package
 It's recommended to use the gz packages going forward.

Package: libgz-physics5
Depends: libignition-physics5 (= ${binary:Version}), ${misc:Depends}
Architecture: all
Priority: optional
Section: oldlibs
Description: transitional package
 It's recommended to use the gz packages going forward.

Package: libgz-physics5-dartsim-dev
Depends: libignition-physics5-dartsim-dev (= ${binary:Version}), ${misc:Depends}
Architecture: all
Priority: optional
Section: oldlibs
Description: transitional package
